@charset "UTF-8";
@font-face {
    font-family:'Roboto';
    src:url("../fonts/roboto/Roboto-Light.ttf");
    src:url("../fonts/roboto/Roboto-Light.woff") format("woff");
    font-weight:300;
    font-style:normal;
}

@font-face {
    font-family:'Roboto';
    src:url("../fonts/roboto/Roboto-Regular.ttf");
    src:url("../fonts/roboto/Roboto-Regular.woff") format("woff");
    font-weight:400;
    font-style:normal;
}

@font-face {
    font-family:'Roboto';src:url("../fonts/roboto/Roboto-Medium.ttf");
    src:url("../fonts/roboto/Roboto-Medium.woff") format("woff");
    font-weight:500;
    font-style:normal;
}

@font-face {
    font-family:'Roboto';
    src:url("../fonts/roboto/Roboto-Bold.ttf");
    src:url("../fonts/roboto/Roboto-Bold.woff") format("woff");
    font-weight:700;
    font-style:normal;
}

@font-face {
    font-family:'Gotham Bold';src:url("../fonts/gotham/SVN-Gotham Bold.ttf");
    font-weight:700;
    font-style:normal;
}

@font-face {
    font-family:'Gotham Medium';
    src:url("../fonts/gotham/Gotham-Medium.otf");
    font-weight:400;
    font-style:normal;
}

@font-face {
    font-family:'Gotham Light';
    src:url("../fonts/gotham/SVN-Gotham Light.ttf");
    font-weight:100;
    font-style:normal;
}

@font-face {
    font-family:'Gotham Book';
    src:url("../fonts/gotham/VNF-Gotham Book.ttf");
    font-weight:300;
    font-style:normal;
}